*{
margin:0;
padding:0;
}

@font-face {
	font-family: "Copperplate";
	src: url("../fonts/copperplate.eot");
	src: local("☺"),
	url("../fonts/copperplate.woff") format("woff"),
	url("../fonts/copperplate.otf") format("opentype"),
	url("../fonts/copperplate.svg#copperplate") format("svg");
}

a, ul, p{
	color:#cecac8;
	font-family: tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a img		{border:none; }
a.discrete	{text-decoration: none;}
ul			{list-style-image: url(../images/bullets.gif); line-height:20px;}
h2			{font-family: "Copperplate", Georgia, serif; font-size: 23px; margin-bottom:4px; color:#fff; }
p			{margin-bottom:10px;}
.clear		{clear:both;}
.floatLeft	{float:left;}
.floatRight	{float:right;}
.quote		{font-style: italic;}
body{
	background:#999;
	font-family: tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}




#Wrapper{
	margin:0 auto;
	background: url(../images/bg.jpg) no-repeat top center;
	width:1000px;
	height:750px;
	position: relative;
}
#Header{
	height:197px;
	width:1000px;
}
#Logo{
	padding:0 0 0 60px;
	margin:14px 0 0;
}
#Experts{
	line-height: 41px;
	margin: 25px 0 0;
	padding:0 13px 0 0;
	color:#e9c208;
	background: #a11d17;
	font-family: Times;
	font-style: italic;
	height: 41px;
	font-size: 22px;
	width:320px;
	text-align: right;
}
#MailLink{
	font-family: "Copperplate", Georgia, serif;
	font-size:16px;
	width:253px;
	background:url(../images/right-menu-bg.png);
}
#MailLink a{
	color:#d0cec2;
	text-decoration: none;
	font-family: "Copperplate", Georgia, serif;
	font-size:16px;
}
#MailLink a:hover{
	color:#dcac14;
}
#PhoneLink{
	width:182px;
	font-family: "Copperplate", Georgia, serif;
	font-size:16px;
	background:#ea9f0b;
	color:#af1d16;
	height:27px;
}
#PhoneLink p{
	color:#af1d16;
	font-family: "Copperplate", Georgia, serif;
	font-size:16px;
}

.outlined{
	border:1px solid #cdcfc4;
	border-top:none;
	border-right:none;
	height:27px;
	line-height: 27px;
	text-align: center;
}
.right-menu-item{
	background:url(../images/right-menu-bg.png);
}
#Navigation ul{
	float:left;
	list-style: none;
	border-bottom:1px solid #cdcfc4;
}
	.menuRightSide{
		width:437px;
		height:197px;
		border-left: 1px solid #af1d16;
	}
	#Navigation ul li{
		float:left;
		height: 37px;
		border:1px solid #cdcfc4;
		border-right:none;
		border-bottom:none;
		color:#e9c208;
		text-align: center;
		position: relative;
	}
		#Navigation ul li a{
			position: absolute;
			padding-top:10px;
			height:27px;
			left:0;
			top:0;
			display: block;
			color:#e9c208;
			text-decoration: none;
			font-family: "Copperplate", Georgia, serif;
		font-size:20px;
		}
		#Navigation ul li a:hover,
		#Navigation ul li.active a{
			background:#ea9f0b;
			color:#af1d16;
		}
		#Navigation ul li#Commercial{
			width:335px;
			border-left: none;
		}
		#Navigation ul li#Commercial a{
			width:335px;
		}
		#Navigation ul li#Residential,
		#Navigation ul li#Residential a
		{
			width:226px;
		}
		#Navigation ul li#About{
			width:252px;
			border-left-color: #af1d16;
		}
		#Navigation ul li#About a{
			width:254px;
		}
		#Navigation ul li#Services,
		#Navigation ul li#Services a{
			width:184px;
		}
		#Navigation ul li span.redboxleft{
			width:9px;
			height:4px;
			background-color: #af1d16;
			position: absolute;
			top:33px;
			left:0;
		}
		#Navigation ul li span.redboxRight{
			width:9px;
			height:4px;
			background-color: #af1d16;
			position: absolute;
			top:33px;
			left:217px;
		}
#Banner{
	margin-top:8px;
}
#Banner ul{
	float:left;
	list-style: none;
	line-height: 0;
}
#Banner ul li{
	float:left;
}
#Banner #BannerContent{
	width:288px;
	color:#b7b3b2;
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px;
	line-height: 20px;
	padding:13px 10px 0 37px;
}
#Banner ul li#ResidentialBanner{
	width:228px;
}
#Banner #AboutBanner{
	width:254px;
}
#Banner #ServicesBanner{
	width:183px;
}
#AddressBar{
	background: url(../images/address-bar.jpg) no-repeat right top;
	width:335px;
	height:78px;
	line-height: 50px;
	text-align: center;
}
#AddressBar p{
	color:#fff;
	font-family: Tahoma, sans-serif;
}
#AddressBar.homepage{
	border-top: 1px solid #cdcfc4;
}
#CaptionBar{
	width:664px;
	height:52px;
	background: url(../images/zebra-stripes.png) no-repeat center 13px;
	border-bottom:1px solid #5f5b57;
}
#CaptionText{
	color:#fff;
	padding:19px 0 0 35px;
}
#PhoneNumber{
	color:#cd1d14;
	padding:19px 0 0 35px;
	font-family: "Copperplate", Georgia, serif;
	font-size: 16px;
}

#PHSepticBox{
	width:332px;
	margin-top:27px;
	height:113px;
}
#ThinLine1{
	position:absolute;
	left:0;
	top:657px;
}
#ThinLine2{
	position:absolute;
	left:0;
	top:669px;
}
#ThinLinePageTemplate{
	position:absolute;
	left:0;
	top:469px;
}
.thinDarkGrayLine{
	border-top: 1px solid #625e5b;
	width:818px;
	height:0;
}
.thinLightGrayLine{
	border-top: 1px solid #b5b1ad;
	width:182px;
	height:0;
}
#TestimonialBox{
	width:447px;
	height:245;
	margin-left: 24px;
	position:absolute;
	bottom:0;
	left:0;
	font-family: times, serif;
}
#TestimonialBoxHandle{
	margin-left:426px;
	height:6px;
	width:21px;
	background: #af1d16;
	cursor: pointer;
}
#TestimonialContainer{
	background: url(../images/testimonials-bg.png);
	width:368px;
	height:212px;
	padding:27px 34px 0 34px;
	border-right:1px solid #af1d16;
	overflow: hidden;
}
#TestimonialBox p#Testimonial{
	color:#d79003;
	font-style: italic;
	font-size:17px;
	line-height:20px;
}
#TestimonialBox p#Speaker{
	color:#cec9c4;
	text-align: right;
}
#Footer{
	height:49px;
	width:1000px;
	position:absolute;
	bottom:0;
	left:0;
	border-top: 1px solid #b5b1ad;
}
#Footer p,
#FooterSecondary p{
	padding:17px 0 0 494px;
	color:#b5b1ad;
}
#Footer .red,
#FooterSecondary .red{
	position:absolute;
	right:0;
	top:0;
	width:182px;
	height:49px;
	background: url(../images/footer-red.png);
}
#FooterSecondary{
	height:49px;
	width:1000px;
	position:absolute;
	bottom:0;
	left:0;
	border-top: 1px solid #b5b1ad;
}
#FooterSecondary #Left{
	height:49px;
	width:130px;
	position:absolute;
	bottom:0;
	border-right: 1px solid #af1d16;
	background:url(../images/footer-secondary-left.png);
	margin-left:337px;
}
#FooterRedBar{
	width:27px;
	height:6px;
	background:#af1d16;
	position:absolute;
	bottom:50px;
	left:454px;
}
#FooterRedBarPipe{
	border-right: 1px solid #af1d16;
	height:50px;
	position:absolute;
	bottom: 0;
	left:467px
}
/*  Standard Page type
------------------------------------ */

.yellow{
	color:#fdd103;
}
.orange{
	color:#ea9f0b;
}
.red{
	color:#9a1c15;
}
.uppercase{
	text-transform: uppercase;
}
#Sidebar{
	width:336px;
	float:left;
}
.sidebar-leftovers{
	background: url(../images/sidebar-leftovers.png);
	width:335px;
	min-height: 100px;
	float:left;
	border-right: 1px solid #b5b1ad;
}
#SidebarContent{
	background:#840b05;
	color:#cecac8;
	height:226px;
	padding:16px 23px 8px;
	line-height:17px;
	border-right: 1px solid #cecac8;
}
#Content{
	float:left;
	width:566px;
	padding:18px 54px 18px 12px;
	background:url(../images/content-bg.png);
	margin:0 0 0 32px;
	height:428px;
}
#AddressBar.pageTemplate{
	border-right:1px solid #cecac8;
}
#Wrapper #bbbInfo {
	position: absolute;
	left: 500px;
	top: 500px;
	visibility: visible;
	width: 158px !important;
	text-align: center;
	vertical-align: 50;
	display: block;
	white-space: normal;
	z-index: 9000;
}
#Wrapper #bbbBadge {
	position: relative;
	left: 0px;
	top: 0px;
	visibility: visible;
	width: 158px !important;
	text-align: center;
	vertical-align: top;
	display: inline;
}
#Wrapper #bbbLicNum {
	left: 0px;
	top: -10px;
	width: 158px;
	color:#b5b1ad;
}
